Subject: Re: [MAINTAINERS SUMMIT] Device Passthrough Considered Harmful?

From: Jason Gunthorpe <[email-masked]>
Date: Mon, 29 Jul 2024 11:10:55 -0300

On Fri, Jul 26, 2024 at 07:33:34PM +0200, Daniel Vetter wrote:

> What gets vendors involved is a successful project that drives revenue,
> where they have a clear need for a seat at the table to make sure the good
> times for them continue. Clear rules what it takes to get that seat is in
> my experience really the driving force for private discussions with
> vendors, and from that pov the most important thing I've ever done for the
> open gpu stack is this little documentation section:

Yeah, +1 on this, we can't forget the important role of the end
customer. In my view a successful project drving revenue is one that
has customer pull attached to it. If the market isn't also pushing for
open in the same direction the chances of success drop dramatically.

Jason